Bug 90120

Summary: maintainer-update: Upgrade security/p5-GD-SecurityImage
Product: Ports & Packages Reporter: Rod Taylor <ports>
Component: Individual Port(s)Assignee: Tim Bishop <tdb>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
gd.patch none

Description Rod Taylor 2005-12-08 21:30:03 UTC
	Upgrade from 1.57 to 1.583.

	The 1.57 version is no longer available on the MASTERSITE list. The upgrade is required.
Comment 1 Tim Bishop freebsd_committer 2005-12-08 22:18:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

Take.
Comment 2 Tim Bishop freebsd_committer 2005-12-09 12:05:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!